* {
	margin: 0;
	padding: 0;
}

em,
i {
	font-style: normal
}

ul,
ol,
li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333;
}

.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	zoom: 1;
}

.yyjj_banner img {
	display: block;
	width: 100%;
}

.main {
	width: 1200px;
	margin: 0 auto;
}

.yyjj_df_head {
	display: block;
	margin: 0 auto;
	margin-top: 50px;
}

.yyjj_text {
	text-indent: 2em;
	font-size: 22px;
	line-height: 40px;
	padding: 30px 0;
}

.yyjj_slideTxtBox {
	width: 1200px;
	overflow: hidden;
}

.yyjj_slideTxtBox .bd img {
	width: 312px;
	margin-left: 10px;
}

.yyjj_slideTxtBox .bd ul li {
	float: left;
}

.yyjj_slideTxtBox .bd ul>li:first-child {
	padding-left: 0;
}

.yyjj_ky {
	margin-top: 50px;
}

.yyjj_ky .yyjj_ky_head {
	display: block;
	margin: 0 auto;
}

.yyjj_ky .yyjj_ky_bd {
	display: block;
	width: 100%;
	margin-top: 60px;
}

.yyjj_js {
	margin-top: 50px;
}

.yyjj_js .yyjj_js_head {
	display: block;
	margin: 0 auto;
}

.yyjj_js_bd_left {
	width: 576px;
	float: left;
}

.baike_treatment .treatment {
	width: 576px;
	margin: 0 auto;
}

.treatment img {
	width: 100%;
	display: block;
}

.treatment .swiper-container {
	margin: 30px auto 0 auto;
	background: url(../img/page6-1.jpg) no-repeat;
	background-size: 100%;
	padding-top: 14px;
	height: 536px;
	width: 100%;
}

.treatment .pg6-con {
	width: 400px;
	margin: 0 auto;
	background: #ffffff;
}

.treatment .pg6-tit {
	width: 100%;
	line-height: 50px;
	background: #f2f1f6;
	position: relative;
}

.treatment .pg6-tit b {
	display: block;
	font-size: 22px;
	color: #7e4136;
	text-align: center;
}

.treatment .pg6-tit span {
	display: block;
	width: 0;
	height: 0;
	border-width: 10px 10px 0;
	border-style: solid;
	border-color: #f2f1f6 transparent transparent;
	position: absolute;
	left: 180px;
}

.treatment .pg6-con i {
	display: block;
	width: 400px;
}

.treatment .pg6-con p {
	width: 380px;
	background: #f2f1f6;
	font-size: 20px;
	color: #363636;
	margin: 0 auto;
	line-height: 32px;
	padding: 14px 0 10px 20px;
}

.treatment .pg6-con em {
	display: block;
	font-style: normal;
	font-size: 22px;
	color: #fa7d0e;
	text-align: center;
	padding: 10px 0;
}

.treatment .swiper-pagination-bullet-active {
	background: #fa7d0e !important;
}

.treatment .swiper-pagination-bullet {
	width: 70px !important;
	height: 7px !important;
	border-radius: inherit !important;
}

.treatment .swiper-button-next {
	width: 40px !important;
	height: 77px !important;
	background-image: url(../img/right.png) !important;
	background-size: 100% !important;
	right: 10px !important;
}

.treatment .swiper-button-prev {
	width: 40px !important;
	height: 77px !important;
	background-image: url(../img/left.png) !important;
	background-size: 100% !important;
	left: 10px !important;
}

.treatment_foot {
	width: 100%;
}

.treatment_foot .left {
	width: 414px;
	float: left;
}

.treatment_foot .left img {
	width: 100%;
}

.treatment_foot .right {
	width: 336px;
	float: left;
}

.treatment_foot .right img {
	width: 100%;
}

.yyjj_js_bd_right{
	width: 600px;
	float: right;
	margin-top: 70px;
}

.yyjj_js_bd_right img{
	display: block;
	width: 100%;
}

.yyjj_sf{
	margin-top: 50px;
}

.yyjj_sf .yyjj_sf_head {
    display: block;
    margin: 0 auto;
}

.yyjj_sf .yyjj_sf_bd{
	width: 1200px;
}

.yyjj_sf .yyjj_sf_bd span{
	display: block;
	float: left;
	width: 294px;
	margin-left: 8px;
}

.yyjj_sf .yyjj_sf_bd>span:first-child{
	margin-left: 0;
}

.yyjj_sf .yyjj_sf_bd>span:last-child{
	float: right;
}

.yyjj_sf .yyjj_sf_bd span img{
	display: block;
	width: 100%;
}

.yyjj_xj{
	margin-top: 50px;
}

.yyjj_xj_head{
	display: block;
	margin: 0 auto;
}

.yyjj_xj_bd{
	margin-top: 40px;
	width:100%;
}

.yyjj_xj_bd_left{
	width: 680px;
	float: left;
	margin-top: 40px;
}

.yyjj_xj_bd_left span{
	display: block;
	width: 680px;
	height: 92px;
	margin-top: 6px;
	border: 1px dashed #b89792;
	border-radius: 5px;
}

.yyjj_xj_bd_left span img{
	display: block;
	float: left;
	margin-top: 21px;
	margin-left: 33px;
}

.yyjj_xj_bd_left span p{
	width: 560px;
	float: left;
	font-size: 22px;
	margin-left: 20px;
}

.yyjj_xj_bd_right{
	width: 506px;
	float: right;
}

.yyjj_xj_bd_right img{
	display: block;
	width: 100%;
}

.yyjj_xj_bw{
	width: 100%;
	margin-top: 80px;
	box-shadow: 0 5px 7px #d2d2d2;
	position: relative;
}

.yyjj_xj_bw .yyjj_xj_bw_img{
	display: block;
	position: absolute;
	top: -37px;
	left: 322px;
}

.yyjj_xj_bw ul{
	width: 1105px;
	margin: 0 auto;
	padding-top: 80px;
	padding-bottom: 35px;
}

.yyjj_xj_bw ul li{
	width: 118px;
	float: left;
	margin-left: 20px;
}

.yyjj_xj_bw ul>li:first-child{
	margin-left: 0;
}

#jgTopNav .header_topimg{
	top: 5px !important;
}

#jgTopNav .logo{
	margin-top: 0 !important;
}

